Subject: junta [was: Re: [lojban] selma'o considered harmful

From: "michael helsem" <[email-masked]>
Date: Wed, 15 Aug 2001 21:12:42

>From: "Bob LeChevalier (lojbab)" <[email-masked]>
li'o
>At 06:30 PM 8/14/01 +0000, Jorge Llambias wrote:
> >{junta} itself is one of those inexplicable gismu.
> >Why is there a gismu for weight, but none for height,
> >length, size, age, speed, beauty, and so many other
> >names of properties.
>
>I don't recall whether it is because JCB had one (it was not one of his
>core gismu, though it may have been one of those he added then forgot about
>after the Lojban split) or whether it was added because it was a property
>measured by a fundamental SI unit. Or maybe some other reason that I could
>find if I combed the paper archives....
>

maybe it's because we talk about weight as well as mass, the former being 
more important for everyday speech, but the latter being more
fundamental.

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp